LDTP(1)

NAME
ldtp - Linux Desktop Testing Project Engine

SYNOPSIS
ldtp [OPTION]...

DESCRIPTION

ldtp is engine for Linux Desktop Testing Project (LDTP). Linux Desktop Testing Project (LDTP) is libraries for testing desktop applications.

Linux Desktop Testing Project (LDTP) is aimed at producing high quality test automation framework and cutting-edge tools that can be used to test GNU/Linux Desktop and improve it. It uses the Accessibility libraries to poke through the application's user interface.

OPTIONS

-h, --help
    Show help options

-v, --verbose
    Verbose mode

-V, --version
    LDTP engine version

SEE ALSO
Website: <http://ldtp.freedesktop.org/>

AUTHOR
LDTP was written by Nagappan A <nagappan (@) gmail (dot) com> et al. See AUTHORS file for full list.

This manual page was originally written by Prashanth Mohan <prashmohan@gmail.com> and improved by Kartik Mistry <kartik@debian.org>, for the Debian project (but may be used by others).